## eet 68843-1maemo1

=== doc/html/Makefile ===
DOCSET_NAME=org.enlightenment.Eet.docset
DOCSET_CONTENTS=$(DOCSET_NAME)/Contents
DOCSET_RESOURCES=$(DOCSET_CONTENTS)/Resources
DOCSET_DOCUMENTS=$(DOCSET_RESOURCES)/Documents
DOCSET_INSTALL=~/Library/Developer/Shared/Documentation/DocSets
XCODE_INSTALL=$(shell xcode-select -print-path)

all: docset

docset:
	mkdir -p $(DOCSET_DOCUMENTS)
	cp Nodes.xml $(DOCSET_RESOURCES)
	cp Tokens.xml $(DOCSET_RESOURCES)
	cp Info.plist $(DOCSET_CONTENTS)
	tar --exclude $(DOCSET_NAME) \
	    --exclude Nodes.xml \
	    --exclude Tokens.xml \
	    --exclude Info.plist \
	    --exclude Makefile -c -f - . \
	    | (cd $(DOCSET_DOCUMENTS); tar xvf -)
	$(XCODE_INSTALL)/usr/bin/docsetutil index $(DOCSET_NAME)
	rm -f $(DOCSET_DOCUMENTS)/Nodes.xml
	rm -f $(DOCSET_DOCUMENTS)/Info.plist
	rm -f $(DOCSET_DOCUMENTS)/Makefile
	rm -f $(DOCSET_RESOURCES)/Nodes.xml
	rm -f $(DOCSET_RESOURCES)/Tokens.xml

install: docset
	mkdir -p $(DOCSET_INSTALL)
	cp -R $(DOCSET_NAME) $(DOCSET_INSTALL)

uninstall:
	rm -rf $(DOCSET_INSTALL)

always:
