## eet 0.9.10.041-maemo.3

=== debian/changelog ===
eet (0.9.10.041-maemo.3) unstable; urgency=low

  * Include simple-patchsys.mk to debian/rules

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:39:07 -0300

eet (0.9.10.041-maemo.2) unstable; urgency=low

  * rules: use BUILD_DEB_OPTIONS for n770 and n8x0 variants

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 17:37:46 +0200

eet (0.9.10.041-maemo.1) unstable; urgency=low

  * Upstream updated to 0.9.10.041

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Sep 2007 23:07:34 +0300

eet (0.9.10.040-maemo.1) unstable; urgency=low

  * Maemo build

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 18 Aug 2007 11:05:37 +0300

eet (0.9.10.040) unstable; urgency=low

  * a CVS snapshot release.

 -- E17 Debian Team <debian@edevelop.org>  Tue,  7 Mar 2006 13:30:15 +0000
