=== debian/control ===
Source: eet
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23-1.1), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev
Standards-Version: 3.6.2.2

Package: libeet0-dev
Section: libdevel
Architecture: any
Depends: libeet0 (= ${Source-Version}), zlib1g-dev, libjpeg-dev
Provides: libeet-dev
Conflicts: libeet-dev
Description: Enlightenment file chunk reading/writing library development files
 This package contains headers and static libraries for development with
 libeet.

Package: libeet0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Provides: libeet
Description: Enlightenment file chunk reading/writing library
 Eet is a tiny library designed to write an arbitary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allow
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than we need, and it was much simpler to implement
 this once here.
 .
 It's small, fast, and does a job. It's heavily commented and fully documented.
