=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(findstring armel,$(DEB_BUILD_ARCH)))
	CFLAGS += -DNDEBUG=1 -fomit-frame-pointer -O2 -ffast-math -funsafe-math-optimizations -fno-math-errno -fsingle-precision-constant
	ifneq (,$(findstring n8x0,$(DEB_BUILD_OPTIONS)))
		CFLAGS += -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s
	endif
	ifneq (,$(findstring n770,$(DEB_BUILD_OPTIONS)))
		 CFLAGS += -mcpu=arm926ej-s
	endif
endif
