=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: any
 Depends: libeet0 (= ${Source-Version}), zlib1g-dev, libjpeg-dev
 Provides: libeet-dev
-Conflicts: libeet-dev
 Description: Enlightenment file chunk reading/writing library development files
  This package contains headers and static libraries for development with
  libeet.
