## eet 1.0.0-maemo1

=== debian/changelog ===
eet (1.0.0-maemo1) unstable; urgency=low

  * New upstream release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
