=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23-1.1), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev
+Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23-1.1), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev, libeina-dev (>= 0.0.1+svn38845-maemo1)
 Standards-Version: 3.6.2.2
 #Homepage: http://www.enlightenment.org
 
@@ -38,7 +38,7 @@
 
 Package: libeet1
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libeina0 (>= 0.0.1+svn38845-maemo1)
 Replaces: libeet0
 Provides: libeet
 Description: Enlightenment DR17 file chunk reading/writing library
