=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23-1.1), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev, libeina-dev (>= 0.0.1+svn38845-maemo1)
-Standards-Version: 3.6.2.2
-#Homepage: http://www.enlightenment.org
+Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev, libeina-dev (>= 0.0.2.060+svn40978-maemo3)
+Standards-Version: 3.7.2
+Homepage: http://www.enlightenment.org
 
 Package: libeet1-dev
 Section: libdevel
 Architecture: any
-Depends: libeet1 (= ${Source-Version}), zlib1g-dev, libjpeg-dev
+Depends: ${shlibs:Depends}, libeet1 (= ${Source-Version}), zlib1g-dev, libjpeg-dev
 Replaces: libeet0-dev
 Provides: libeet-dev
 Description: Enlightenment DR17 file chunk reading/writing library development files
@@ -38,7 +39,7 @@
 
 Package: libeet1
 Architecture: any
-Depends: ${shlibs:Depends}, libeina0 (>= 0.0.1+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libeina0 (>= 0.0.2.060+svn40978-maemo3)
 Replaces: libeet0
 Provides: libeet
 Description: Enlightenment DR17 file chunk reading/writing library
@@ -52,7 +53,7 @@
 
 Package: eet1-bin
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libeet1 (= ${Source-Version})
 Replaces: eet0-bin
 Provides: eet-bin
 Description: Enlightenment DR17 file chunk reading/writing utility
@@ -71,7 +72,7 @@
 #Priority: extra
 #Provides: libeet-dbg
 #Replaces: libeet0-dbg
-#Depends: libeet1 (= ${Source-Version})
+#Depends: ${shlibs:Depends}, libeet1 (= ${Source-Version})
 #Description: Enlightenment DR17 file chunk reading/writing library - debug symbols
 # Eet is a tiny library designed to write an arbitary set of chunks of data to a
 # file and optionally compress each chunk (very much like a zip file) and allow
