## eet 1.2.0%2bsvn41020-maemo1

=== debian/changelog ===
eet (1.2.0+svn41020-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41020

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 12 Jun 2009 16:11:56 -0300
