## eet 1.2.0%2bsvn41038-maemo1

=== debian/changelog ===
eet (1.2.0+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:47:58 -0300
