## eet 1.2.2%2bsvn41533-maemo1

=== debian/changelog ===
eet (1.2.2+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:24 -0300
