=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
 Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
-Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev, libeina0-dev (>= 0.0.2.060+svn41038-maemo1)
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken | libtool, zlib1g-dev, libjpeg62-dev, libeina0-dev (>= 0.0.2.062+svn41533-maemo1)
 Standards-Version: 3.7.2
 Homepage: http://www.enlightenment.org
 
@@ -39,7 +39,7 @@
 
 Package: libeet1
 Architecture: any
-Depends: ${shlibs:Depends}, libeina0 (>= 0.0.2.060+svn41038-maemo1)
+Depends: ${shlibs:Depends}, libeina0 (>= 0.0.2.062+svn41533-maemo1)
 Replaces: libeet0
 Provides: libeet
 Description: Enlightenment DR17 file chunk reading/writing library
