## eet 1.4.0~beta%2b1.4.0-1maemo1

=== debian/changelog ===
eet (1.4.0~beta+1.4.0-1maemo1) fremantle; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Update symbols file
  * Update debian/copyright to reflect the actual text from COPYING

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:04:34 +0200

eet (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Update symbols file with new symbols
  * Bump Standards-Version, no change required
  * Fix spelling mistakes in debian/control

 -- Albin Tonnerre <lutin@debian.org>  Thu, 22 Jul 2010 20:16:05 +0200

eet (1.2.3-1) unstable; urgency=low

  * New upstream snapshot
    - No longer FTBFS with binutils-gold (Closes: #554317)
  * Update libeet1.symbols with new symbols from 1.2.3
  * Tighten build-dependency on eina
  * debian/control: update my email address

 -- Albin Tonnerre <lutin@debian.org>  Thu, 03 Dec 2009 16:09:20 +0100

eet (1.2.2-2) unstable; urgency=low

  * Force build against eina >= 0.0.2.062
  * Bump Standards-Version to 3.8.3

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Thu, 27 Aug 2009 21:47:46 +0200

eet (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Update libeet1.symbols with a new symbol: eet_node_struct_child_new

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sun, 02 Aug 2009 17:13:48 +0200

eet (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Update libeet-dbg description to fit in 80 characters
  * Update symbols file with new symbol
  * Update Standards-Version to 3.8.2, no change required
  * Upload eet 1.2 to unstable

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 20 Jun 2009 17:23:03 +0200

eet (1.2.0-2) experimental; urgency=low

  * Enable gnutls support:
    - Build-Depend on libgnutls-dev and add it as dependency to libeet-dev
    - Add --enable-gnutls to debian/rules

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 30 May 2009 22:52:02 +0200

eet (1.2.0-1) experimental; urgency=low

  * Bump Standards-Version to 3.8.1, no change required
  * Build-depend on doxygen and use the "make doc" target to build the
    doc
  * Add build-depend on libeina-dev, this is now required
  * [lintian] Add ${misc:Depends} to packages dependencies
  * Move libevas-dbg to the debug section
  * Update debian/watch to point to the releases, not the SVN snaspshots
  * Add new symbols to libeet1.symbols
  * Improve descriptions wording a little bit

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Fri, 08 May 2009 18:28:11 +0200

eet (1.1.0-2) unstable; urgency=low

  * Explicitely disable openssl support
  * Bump Standards-Version to 3.8.1, no change required
  * Move libeet-dbg to the debug section
  * [lintian] Add ${misc:Depends} to packages dependencies

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 30 May 2009 22:56:48 +0200

eet (1.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - No longer delete eet_docs.tar.gz in clean, we no longer generate it.
    - Add support for building and running unit tests. They are disabled for
      now, as they are not 100% functionnal yet.
    - Stop removing doc/man/man3/todo.3, this is now shipped in the upstream
      tarball. Explicitely list the manpages we want in DEB_INSTALL_MANPAGES
      instead.
    - CFLAGS += -fvisibility=hidden so that private symbols don't get exported
  * debian/libeet1.symbols: Add a symbols file for libeet1.
  * debian/control:
    - Bump Standards-Version to 3.8.0
    - Drop Build-Dependency on doxygen as docs are now in the upstream tarball.
    - Build-Depend on dpkg-dev (>= 1.14.8) as we are using a symbols file

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 27 Sep 2008 13:47:11 +0200

eet (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 20 May 2008 18:21:30 +0200

eet (1.0.0-1) unstable; urgency=low

  [ Albin Tonnerre ]
  * libeet-dev depends on libjpeg62-dev for static linking
  * Handle soname change
  * Upload to unstable

  [ Jan Lübbe ]
  * New upstream release
  * Do not remove the documentation shipped in the tarball

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 21 Apr 2008 11:32:41 +0200

eet (0.9.10.042-1) experimental; urgency=low

  * Initial release (Closes: #461950)

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Fri, 25 Jan 2008 12:21:30 +0100
