=== debian/control ===
Source: eet
Section: libs
Priority: optional
Maintainer: Luca Vaudano <vaudano@gmail.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>, Niv Sardi <xaiki@debian.org>,
 Jan Lübbe <jluebbe@debian.org>
Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), cdbs, zlib1g-dev, libjpeg62-dev, doxygen, libeina-dev (>= 1.0.0~), libgnutls-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-e/libs/eet.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eet.git
Homepage: http://www.enlightenment.org

Package: libeet-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg62-dev, libeina-dev (>= 1.0.0~), libgnutls-dev, pkg-config
Recommends: libeet-doc
Description: Enlightenment DR17 file chunk reading/writing library development files
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 This package contains headers and static libraries for development with libeet.

Package: libeet-doc
Section: doc
Architecture: all
Enhances: libeet-dev
Depends: ${misc:Depends}
Description: libeet1 API documentation
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 This package contains documentation (html and manpages) for development with
 libeet.

Package: libeet1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Enlightenment DR17 file chunk reading/writing library
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 It's small, fast, and does a job. It's heavily commented and fully documented.

Package: libeet-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Enlightenment DR17 file chunk reading/writing utility
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here.
 .
 This package contains eet, an utility that allows you to extract, insert,
 encode and decode config blobs created with libeet.

Package: libeet-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libeet1 (= ${binary:Version})
Description: E17 file chunk reading/writing library - debug symbols
 Eet is a tiny library designed to write an arbitrary set of chunks of data to a
 file and optionally compress each chunk (very much like a zip file) and allows
 fast random-access reading of the file later on. It does not do zip as zip
 itself has more complexity than needed, and it was much simpler to implement
 this once here
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
