## eet 1.5.0-1maemo1

=== debian/changelog ===
eet (1.5.0-1maemo1) fremantle; urgency=low

  * 

 -- Luca Vaudano <vaudano@gmail.com>  Wed,  7 Dec 2011 16:21:21 -0500
