## eet 1.5.0-1maemo2

=== debian/changelog ===
eet (1.5.0-1maemo2) fremantle; urgency=low

  * Fix dependencies 

 -- Luca Vaudano <vaudano@gmail.com>  Thu, 29 Dec 2011 11:44:04 -0500
