=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), cdbs, zlib1g-dev, libjpeg62-dev, doxygen, libeina-dev (>= 1.0.0~), libgnutls-dev
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), cdbs, zlib1g-dev, libjpeg62-dev, doxygen, libeina-dev (>= 1.1.0~), libgnutls-dev
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/eet.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eet.git
@@ -14,7 +14,7 @@
 Package: libeet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg62-dev, libeina-dev (>= 1.0.0~), libgnutls-dev, pkg-config
+Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg62-dev, libeina-dev (>= 1.1.0~), libgnutls-dev, pkg-config
 Recommends: libeet-doc
 Description: Enlightenment DR17 file chunk reading/writing library development files
  Eet is a tiny library designed to write an arbitrary set of chunks of data to a
