## eet 1.6.1-1maemo1

=== debian/changelog ===
eet (1:1.6.1-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package  

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 10:14:51 -0400

eet (1.6.1-1maemo1) lucid; urgency=low

  * Updated to the version 1.6.1

 -- maemo <maemo@maemo-desktop>  Thu, 14 Jun 2012 11:05:38 +0100

eet (68843-1maemo1) fremantle; urgency=low

  * Updated to 68843 revision 

 -- Luca Vaudano <vaudano@gmail.com>  Fri, 23 Mar 2012 08:01:14 -0400
