## eet 1.7.7

=== debian/changelog ===
eet (1.7.7-2) unstable; urgency=low

  * add patches/02_eet_suite_fixes: fix FTBFS (Closes: #713048)
    This is cherry-pick of upstream commits 33f6fa78/33cca300 and fixes the
    testsuite issues that caused FTBFS on armel/armhf/kfreebsd/hurd
  * debian/control: move doxygen to Build-Depends-Indep (Closes: #706801)

 -- Albin Tonnerre <lutin@debian.org>  Sat, 06 Jul 2013 15:23:07 +0200

eet (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches: drop endianness and alignment fixes, applied upstream
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sun, 16 Jun 2013 18:13:26 +0200

eet (1.7.4-3) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 12:40:54 +0200

eet (1.7.4-2) experimental; urgency=low

  * add patches/02_eet_image_fix_bigend.diff.
    - Fix incorrect data on all bigend architectures
  * add patches/03_eet_cipher_fix_alignement.diff.
    - Derefering an unaligned int* caused issues on SPARC
  * debian/rules: increase testsuite timeout to help slow buildds

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 Jan 2013 16:50:05 +0100

eet (1.7.4-1) experimental; urgency=low

  * New upstream release
  * debian/libeet1.symbols: update with symbols from the new release
  * Switch to '3.0 (quilt)' source format
  * Add Multi-Arch support and switch from CDBS to dh
  * Bump Standards-Version, no change required
  * Enable the testsuite, it should run fine now
  * Add a new patch to allow running the testsuite without enabling coverage

 -- Albin Tonnerre <lutin@debian.org>  Wed, 26 Dec 2012 14:28:58 +0100

eet (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU for eet 1.4.0-2.1; Thanks Julien Cristau
  * debian/rules: doc/man was removed upstream, stop trying to install it
  * debian/libeet1.symbols: update with symbols from the new release

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 12:23:23 +0200

eet (1.4.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Use libjpeg-dev instead of libjpeg62-dev (closes: #629961).

 -- Julien Cristau <jcristau@debian.org>  Mon, 25 Jul 2011 22:43:50 +0200

eet (1.4.0-2) unstable; urgency=low

  * Actually upload eet 1.4.0, not 1.4.0 beta
    - eet 1.4.0-1 was mistakenly uploaded with the contents of eet 1.4.0-beta,
      so let's upload the actual 1.4.0 release

 -- Albin Tonnerre <lutin@debian.org>  Sun, 20 Mar 2011 15:08:29 +0100

eet (1.4.0-1) unstable; urgency=low

  * Upstream release 1.4.0
    - Fix FTBFS with ld --no-add-needed (Closes: #554317)

 -- Albin Tonnerre <lutin@debian.org>  Sat, 12 Feb 2011 20:22:08 +0100

eet (1.4.0~beta+1.3.2-1) unstable; urgency=low

  * eet 1.4.0~beta-1 erroneously got into unstable. This upload reverts eet to
    the version it previously was in unstable, 1.3.2

 -- Albin Tonnerre <lutin@debian.org>  Sun, 17 Oct 2010 15:30:11 +0200

eet (1.4.0~beta+1.4.0-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Update symbols file
  * Update debian/copyright to reflect the actual text from COPYING

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:04:34 +0200
