=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: eet
 Section: libs
 Priority: optional
-Maintainer: Luca Vaudano <vaudano@gmail.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), cdbs, zlib1g-dev, libjpeg62-dev, doxygen, libeina-dev (>= 1.2.0), libgnutls-dev
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-e/libs/eet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eet.git
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), zlib1g-dev, libjpeg-dev,
+ libeina-dev (>= 1.2.0), libgnutls-dev, pkg-config, check
+Build-Depends-Indep: doxygen
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-e/libs/eet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/eet.git
 Homepage: http://www.enlightenment.org
 
 Package: libeet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg62-dev, libeina-dev (>= 1.2.0), libgnutls-dev, pkg-config
+Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg-dev, libeina-dev (>= 1.2.0), libgnutls-dev, pkg-config
 Recommends: libeet-doc
 Description: Enlightenment DR17 file chunk reading/writing library development files
  Eet is a tiny library designed to write an arbitrary set of chunks of data to a
@@ -42,6 +43,7 @@
 
 Package: libeet1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Enlightenment DR17 file chunk reading/writing library
  Eet is a tiny library designed to write an arbitrary set of chunks of data to a
