## eet 1.7.9

=== debian/changelog ===
eet (1.7.9-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends to use EFL 1.7.9
  * patches/02_eet_suite_fixes: remove, applied upstream
  * debian/libeet{1,-dev}.install: be more specific about what we install

 -- Albin Tonnerre <lutin@debian.org>  Sat, 09 Nov 2013 13:26:15 +0100
