=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Albin Tonnerre <lutin@debian.org>, Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
 Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), zlib1g-dev, libjpeg-dev,
- libeina-dev (>= 1.2.0), libgnutls-dev, pkg-config, check
+ libeina-dev (>= 1.7.9), libgnutls-dev, pkg-config, check
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-e/libs/eet.git
@@ -15,7 +15,7 @@
 Package: libeet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg-dev, libeina-dev (>= 1.2.0), libgnutls-dev, pkg-config
+Depends: ${misc:Depends}, libeet1 (= ${binary:Version}), libjpeg-dev, libeina-dev (>= 1.7.9), libgnutls-dev, pkg-config
 Recommends: libeet-doc
 Description: Enlightenment DR17 file chunk reading/writing library development files
  Eet is a tiny library designed to write an arbitrary set of chunks of data to a
