=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-gnutls \
	--enable-tests

override_dh_auto_build-indep:
	$(MAKE) doc

override_dh_auto_test-indep:
override_dh_auto_test-arch:
	CK_DEFAULT_TIMEOUT=120 $(MAKE) check

override_dh_strip:
	dh_strip --dbg-package=libeet-dbg
